{
  "sEmptyTable":     "Brak danych",
  "sProcessing":     "Przetwarzanie...",
  "sSearch":         "Szukaj:",
  "sLengthMenu":     "Pokaż _MENU_ pozycji",
  "sInfo":           "Pozycje od _START_ do _END_ z _TOTAL_ łącznie",
  "sInfoEmpty":      "Pozycji 0 z 0 dostępnych",
  "sInfoFiltered":   "(filtrowanie spośród _MAX_ dostępnych pozycji)",
  "sInfoPostFix":    "",
  "sInfoThousands":  ",",
  "sLoadingRecords": "Wczytywanie...",
  "sZeroRecords":    "Nie znaleziono pasujących pozycji",
  "sEmptyTable":     "Brak danych",
  "oPaginate": {
    "sFirst":      "Pierwsza",
    "sPrevious":   "Poprzednia",
    "sNext":       "Następna",
    "sLast":       "Ostatnia"
  },
  "oAria": {
    "sSortAscending": ": aktywuj, by posortować kolumnę rosnąco",
    "sSortDescending": ": aktywuj, by posortować kolumnę malejąco"
  }
}
